## cdargs 1.35

=== debian/changelog ===
cdargs (1.35-8) unstable; urgency=low

  * Use a standard debhelper rules file
  * Move patches to DEP-3 files (closes: #643075)
  * Bump Standards-Version up to 3.9.2

 -- Francois Marier <francois@debian.org>  Wed, 12 Oct 2011 13:21:08 +1300

cdargs (1.35-7) unstable; urgency=low

  * Patch some small typos
  * Bump debhelper compatibility to 8

 -- Francois Marier <francois@debian.org>  Wed, 22 Dec 2010 13:26:45 +1300

cdargs (1.35-6) unstable; urgency=medium

  * Remove emacsen-common dependency to fix upgrade problems from lenny
    Thanks to Marc Fournier for the patch! (closes: #603789)
  * Downgrade emacs from Recommends to Suggests

  * Bump Standards-Version to 3.9.1 (no changes)

 -- Francois Marier <francois@debian.org>  Sun, 28 Nov 2010 08:15:27 +1300

cdargs (1.35-5) unstable; urgency=low

  * Bump Standards-Version to 3.8.4
  * Add dependency on ${misc:Depends}
  * Switch to 3.0 (quilt) source format
  * Add dependency on emacsen-common and recommends emacs|xemacs
    (LP: 437625)

 -- Francois Marier <francois@debian.org>  Thu, 11 Feb 2010 08:59:15 +1300

cdargs (1.35-4) unstable; urgency=low

  * Adopt this package (closes: #521484)
  * Move the packaging to git.debian.org
  * Update FSF address in manpage (closes: #470446)

  * Apply Fedora patch to fix parse errors when the login shell is not bash,
    see https://bugzilla.redhat.com/show_bug.cgi?id=479398 (LP: #319489)
  * Adapt upstream's patch to add support for zsh,
    see http://www.skamphausen.de/cgi-bin/ska/cdargs-zsh-completion.patch

  * Bump Standards-Version to 3.8.1
  * Bump debhelper compatibility to 7
  * debian/rules: make use of dh_prep and stop ignoring distclean errors
  * Update upstream URLs
  * Add watch file
  * Fix hyphens in manpage
  * Expand long description

 -- Francois Marier <francois@debian.org>  Sun, 29 Mar 2009 13:21:09 +1300

cdargs (1.35-3) unstable; urgency=low

  * Provide paths for commands in the example script (Closes: #337548)

 -- Petra Malik <petra@debian.org>  Mon, 17 Apr 2006 21:21:38 +1200

cdargs (1.35-2) unstable; urgency=low

  * Upgrade to debhelper compatibility level 5

 -- Petra Malik <petra@debian.org>  Sat,  8 Apr 2006 06:06:23 +1200

cdargs (1.35-1) unstable; urgency=low

  * New upstream release

 -- Petra Malik <petra@debian.org>  Sat,  1 Apr 2006 21:59:09 +1200

cdargs (1.32-1) unstable; urgency=low

  * update the copyright file to use the new FSF address
  * Update to the latest version of debian policy (standards-version 3.6.2).
  * New upstream release

 -- Petra Malik <petra@debian.org>  Wed,  2 Nov 2005 21:14:41 +1300

cdargs (1.31-1) unstable; urgency=low

  * New upstream release

 -- Petra Malik <petra@debian.org>  Mon, 28 Feb 2005 16:37:38 +1300

cdargs (1.29-1) unstable; urgency=low

  * New upstream release

 -- Petra Malik <Petra.Malik@xtra.co.nz>  Sat,  3 Apr 2004 09:31:32 +1200

cdargs (1.28-2) unstable; urgency=low

  * Changed maintainer in debian/control to the new debian address.

 -- Petra Malik <petra@debian.org>  Sat, 13 Mar 2004 20:43:16 +1300

cdargs (1.28-1) unstable; urgency=low

  * Update to the latest version of debian policy (standards-version 3.6.1).
  * Clean up debian/copyright file.
  * New upstream release

 -- Petra Malik <Petra.Malik@xtra.co.nz>  Wed, 31 Dec 2003 17:36:14 +1300

cdargs (1.26-2) unstable; urgency=low

  * Renamed function abort to build with g++-3.3 (Closes: #195146)
  * Upgraded to Standards-Version 3.5.10 (no changes necessary)

 -- Petra Malik <Petra.Malik@xtra.co.nz>  Thu, 29 May 2003 18:10:40 +1200

cdargs (1.26-1) unstable; urgency=low

  * Changed compiling options to comply with debian-policy.
  * New upstream release

 -- Petra Malik <Petra.Malik@xtra.co.nz>  Wed, 26 Feb 2003 22:48:42 +1300

cdargs (1.25-1) unstable; urgency=low

  * New upstream release

 -- Petra Malik <Petra.Malik@xtra.co.nz>  Tue, 18 Feb 2003 20:29:30 +1300

cdargs (1.24-1) unstable; urgency=low

  * New upstream release

 -- Petra Malik <Petra.Malik@xtra.co.nz>  Fri, 14 Feb 2003 09:46:10 +1300

cdargs (1.23-1) unstable; urgency=low

  * New upstream release

 -- Petra Malik <Petra.Malik@xtra.co.nz>  Fri,  7 Feb 2003 12:25:46 +1300

cdargs (1.22-1) unstable; urgency=low

  * New upstream release

 -- Petra Malik <Petra.Malik@xtra.co.nz>  Wed,  5 Feb 2003 12:37:13 +1300

cdargs (1.21-1) unstable; urgency=low

  * Changed the manual page to comply with the debian package.
  * New upstream release. (Closes: #178280, #178286)

 -- Petra Malik <Petra.Malik@xtra.co.nz>  Fri, 31 Jan 2003 11:01:56 +1300

cdargs (1.20-2) unstable; urgency=low

  * Added missing build dependency libncurses5-dev. (Closes: #178118)

 -- Petra Malik <Petra.Malik@xtra.co.nz>  Fri, 24 Jan 2003 11:47:07 +1300

cdargs (1.20-1) unstable; urgency=low

  * Initial Release. (Closes: #171357)
  * Changed to compile with g++-3.2.2.
  * Changed to comply with debian-policy (use /usr/bin/editor instead of vi).

 -- Petra Malik <Petra.Malik@xtra.co.nz>  Wed,  1 Jan 2003 12:25:26 +1300
