=== debian/control ===
Source: cdargs
Section: utils
Priority: optional
Maintainer: Francois Marier <francois@debian.org>
Build-Depends: debhelper (>= 8), libncurses5-dev
Standards-Version: 3.9.2
Homepage: http://www.skamphausen.de/cgi-bin/ska/CDargs
Vcs-git: git://git.debian.org/git/collab-maint/cdargs.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/cdargs.git;a=summary

Package: cdargs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: emacs23 | xemacs21 | emacsen
Description: bookmarks and browsing for the cd command
 CDargs is a tool which enhances the navigation of the common unix file-system
 inside the shell. It plugs into the shell built-in cd-command (via a shell
 function or an  alias) and adds bookmarks and a browser to it.
 .
 It enables you to move to a very distant place in the file-system with just a
 few keystrokes.
